CREATE procedure [C6MartPeriodico].[AGGIORNA_NUMERO_PAGINE]
(
	@rete varchar(1),
	@codicefiscale varchar(20),
	@idreport int,
	@incremento int
)
as
begin
	update c6martperiodico.gestione_pdf_ftp
	set numeroPagine = numeroPagine + @incremento
	where
		rete = @rete
		and
		codicefiscale = @CodiceFiscale
		and
		IdReport = @IdReport
end